wdisplays (graphical display config for Wayland)

wdisplays is a graphical application for configuring displays in
Wayland compositors. It borrows some code from kanshi. It should work
in any compositor that implements the wlr-output-management-unstable
-v1 protocol. Compositors that are known to support the protocol are
Sway and Wayfire. The goal of this project is to allow precise
adjustment of display settings in kiosks, digital signage, and other
elaborate multi-monitor setups.

Optional Dependency: "scour", if found it will include in the build
automatically.
